Subject: Re: [bitcoin-dev] Notice: List Infrastructure Migration

From: Peter Todd <[email-masked]>
Date: Tue, 19 Mar 2019 14:01:51 -0400

On Mon, Mar 18, 2019 at 06:35:47PM -0400, Warren Togami Jr. via bitcoin-dev wrote:
> The new archive will be operated independently outside from the Linux
> Foundation as generated by this open source tool. This hopefully will allow
> all future archives to never move again even if the underlying list
> infrastructure needs to change. Folks will appreciate the search function
> and git clone for a local instance.

Where will that git archive actually be created/maintained? As this will be a
Git repo, looks like getting it timestamped could be as simple as installing
OpenTimestamps appropriately on whatever server is actually maintaining it.

Equally, it'd be good to have the archive PGP signed.

-- 
https://petertodd.org 'peter'[:-1]@petertodd.org